body {
    background: #fff;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.profile-box .focus-title {
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 75%;
}
#w14imgNumber{
display:none!important;
}
/* 组工动态 */
.profile-box {
    padding: 40px 0;
}

.profile-box>div {
    width: 49%;
}

#profile-lb {
    height: 400px;
}

.profile-box .carousel-item {
    position: relative;
    height: inherit;
}

.profile-box .carousel-item>a {
    display: block;
}

.profile-box .carousel-item>a:hover img {
    transform: scale(1.2);
}

.profile-box .img-link {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 10px 20px;
    color: #fff;
    width: 100%;
    background: #00000099;
    font-size: 18px;
}

.profile-box .carousel-item .img-link span {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 75%;
    display: inline-block;
}

.profile-box .carousel-item .img-link span:hover {
    color: #BD1A2D;
}

.profile-box .carousel img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    transition: all .7s ease;
    -webkit-transition: all .7s ease;
    -moz-transition: all .7s ease;
    -o-transition: all .7s ease;
}

.profile-box .carousel-inner {
    height: inherit;
}

.profile-box .carousel-indicators {
    justify-content: end;
    margin-right: 10px;
    margin-bottom: 17px;
}

.profile-box .carousel-indicators>li {
    width: 10px;
    height: 10px;
    border: 0 none;
    background: #fff;
    border-radius: 50%;
    transition: all 0.5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    margin: 0 5px;
    display: block;
    opacity: 1;
}

.profile-box .carousel-indicators>.active {
    background: #BD1A2D;
}

/*  */
.profile-head {
    background: url(../img/4.png) 0 0/100% 100% no-repeat;
    height: 56px;
    padding: 0 18px;
    line-height: normal;
}

.profile-head-text {
    font-size: 24px;
    font-weight: 700;
    color: #fff;
    text-shadow: 0px 2px 8px rgba(132, 0, 6, 0.2);
    background: linear-gradient(0deg, #F8C5A2 0%, #FFFFFF 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

    margin-left: 14px;
}

.profile-head a {
    font-size: 12px;
    color: #fff;
}

.profile-date {
    width: 70px;
    min-width: 70px;
    height: 70px;
    background: #BFBFBF;
    border-radius: 4px;
    color: #fff;
    text-align: center;
    transition: all .3s ease;
}

.profile-date div {
    font-size: 30px;
    font-weight: 700;
}

.profile-date span {
    font-size: 14px;
}

.profile-neirong {
    width: calc(100% - 85px);
}

.profile-neirong .profile-title{
    font-size: 18px;
    color: #434343;

    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.profile-title a{
    color: #434343;
}

.profile-neirong .profile-detail {
    font-size: 14px;
    color: #959595;

    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    display: -webkit-box;
}
.profile-detail a{
    color: #959595;
}
.profile-list {
    padding: 21px 0;
}

.profile-list:not(:last-of-type) {
    border-bottom: 1px solid #EDECEB;
}

.profile-list:hover .profile-date {
    background: #9B0C13;
}

.profile-list:hover .profile-title a {
    color: #BD1A2D;
    font-weight: 700;
}

/* 通知公告 */
.tongzhi {
    background: #F8EAE9;
}

.tongzhi-box {
    padding: 40px 0;
}

.tongzhi-head {
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    color: #BD1A2D;
    line-height: normal;
    background: url(../img/5.png) 0 0 no-repeat;
    width: 280px;
    height: 54px;
    padding-left: 110px;
}

.tongzhi-top {
    position: relative;
}

.tongzhi-more {
    font-size: 12px;
    color: #7C0A10;

    position: absolute;
    top: 50%;
    right: 0;
}

.tongzhi-top {
    margin-bottom: 30px;
}

.tongzhi-link {
    background: #fff;
    padding: 20px;
    transition: all .3s ease;
    height: 220.5px;
}

.tongzhi-biaoti {
    font-size: 20px;
    color: #333;
    margin-bottom: 14px;

overflow: hidden;
text-overflow: ellipsis;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
display: -webkit-box;
}

.tongzhi-biaoti a{
    color: #333;
}

.tongzhi-neirong {
    font-size: 14px;
    color: #999;

overflow: hidden;
text-overflow: ellipsis;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;
display: -webkit-box;
}

.tongzhi-neirong a{
        color: #999;
}

.tongzhi-date {
    margin-bottom: 20px;
}

.tongzhi-new {
    background: linear-gradient(0deg, #F39800 0%, #FFA91B 100%);
    border-radius: 4px;
    font-size: 12px;
    font-weight: 700;
    color: #fff;
    line-height: normal;
    padding: 3px 8px;
}

.tongzhi-clock {
    font-size: 14px;
    color: #9A9A9A;
}

.tongzhi-link:hover {
    background: linear-gradient(0deg, #AE2128 0%, #DC363E 100%);
    box-shadow: 0px 2px 16px 0px rgba(190, 0, 9, 0.3);
}

.tongzhi-link:hover .tongzhi-clock {
    color: #fff;
}

.tongzhi-link:hover .tongzhi-biaoti {
    color: #fff;
}

.tongzhi-link:hover .tongzhi-neirong {
    color: #fff;
}
.tongzhi-link:hover .tongzhi-biaoti a,
.tongzhi-link:hover .tongzhi-neirong a{
    color: #fff;
}

.tongzhi-prev {
    left: 2px;
}

.tongzhi-next {
    right: 2px;
}


/* 政策制度 */
.zhengce-box>div {
    width: 49%;
}

.zhengce-box {
    padding: 40px 0;
}

.zhengce-head {
    padding: 0 30px 13px;
    position: relative;
}

.zhengce-head::after {
    content: "";
    display: block;
    width: 100%;
    height: 20px;
    background: url(../img/6.png) 0 0/100% 100% no-repeat;
    position: absolute;
    bottom: 0;
    left: 0;
}

.zhengce-title {
    font-size: 24px;
    font-weight: 700;
    color: #BD1A2D;
}

.zhengce-title img {
    margin-right: 9px;
}

.zhengce-head a {
    font-size: 12px;
    color: #7C0A10;
}

/*  */
.zhengce-list {
    padding: 12px 0 12px 25px;
    border-bottom: 1px solid #DCDCDC;
    position: relative;
}

.zhengce-list::after {
    content: "";
    display: block;
    width: 4px;
    height: 4px;
    background: #D2D0CD;
    position: absolute;
    top: 50%;
    left: 12px;
    transform: translateY(-50%);
}

.zhengce-list a {
    font-size: 16px;
    color: #262626;
    padding-right: 20px;
    max-width: calc(100% - 78px);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.zhengce-list a:hover{
    color:#BD1A2D;
}

.zhengce-list span {
    font-size: 14px;
    color: #878787;
    display: inline-block;
    min-width: 78px;
}

.xuexi-img {
    min-width: 120px;
    width: 120px;
    height: 80px;
}

.xuexi-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.xuexi-link {
    padding: 10px 0;
}

.xuexi-link:not(:last-of-type) {
    border-bottom: 1px solid #DCDCDC;
}

.xuexi-text {
    width: calc(100% - 135px);
    line-height: normal;
}

.xuexi-date {
    font-size: 14px;
    color: #9B0C13;
}

.xuexi-title {
    font-size: 16px;
    color: #262626;
    margin: 3px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/*  */
.xuexi-detail {
    font-size: 14px;
    color: #959595;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    display: -webkit-box;
}

/* 先进风采 */
.xianjin-bg {
    background: url(../img/8.png) 0 0/cover no-repeat;
    /* min-height: 350px; */
}

.xianjin-head {
    background: url(../img/9.png) 0 0/100% 100% no-repeat;
    width: 300px;
    height: 54px;
    padding-left: 97px;
    position: relative;
}

.xianjin-head div {
    font-size: 24px;
    font-weight: 700;
    color: #F8C5A2;
}

.xianjin-top {
    position: relative;
    margin-bottom: 30px;
}

.xianjin-more {
    font-size: 12px;
    color: #fff;
    position: absolute;
    top: 50%;
    right: 0;
}

.xianjin-box {
    padding: 10px 0;
}

.xianjin-swiper img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    transition: all .3s ease;
}

.xianjin-link {
    position: relative;
    overflow: hidden;
}

.xianjin-link:hover img {
    transform: scale(1.1);
}

.xianjin-text {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #00000099;
    font-size: 14px;
    color: #fff;
    padding: 8px 10px;

    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.public-btn {
    width: 30px;
    height: 30px;
    line-height: 30px;
    background: #00000080;
    border-radius: 50%;
    border: 0;
    outline: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
    color: #fff;
}

.public-btn i {
    font-size: 16px;
}

.xianjin-prev {
    left: 2px;
}

.xianjin-next {
    right: 2px;
}

/* */
.focus-box {
    width: 100%!important;
    height: 400px!important;
}

.focus-container {
    width: 100%!important;
    height: 100%!important;
}

.focus-pagination {
    bottom: 5px!important;
}




/*  */
@media screen and (max-width:1023px) {

    .profile-box {
        flex-wrap: wrap;
        padding: 20px 0;
    }

    .profile-box>div {
        width: 100%;
    }

    #profile-lb {
        margin-bottom: 20px;
    }

    .tongzhi-box {
        padding: 20px 0;
    }

    .zhengce-box {
        padding: 20px 0;
        flex-wrap: wrap;
    }

    .zhengce-box>div {
        width: 100%;
    }

    .zhidu-box {
        margin-bottom: 20px;
    }

    .xianjin-swiper {
        margin-bottom: 15px;
    }
}


